/* If we need a form with message... */
.nrm-loader-wrap {
  position: fixed;
  z-index: 99;
  display: flex;
  flex-direction: column;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  justify-content: center;
  align-items: center;
  background: white;
  margin-top: -100px;
}

.hd-easter-loader {
  display: block;
  position: relative;
  width: 160px;
  height: 160px;
}

.hd-easter-loader:after {
  content: " ";
  display: block;
  border-radius: 50%;
  width: 0;
  height: 0;
  margin: 8px;
  box-sizing: border-box;
  border: 78px solid white;
  border-color: #00AEEF transparent #E22A86 transparent;
  animation: hd-easter-loader 1.125s infinite;
}

.hd-easter-loader-cnt {
  display: block;
  font-size: 2rem;
  font-weight: bold;
  color: #016DA3;
  margin-top: 20px;
  margin-left: 20px;
}

@keyframes hd-easter-loader {
  0% {
    transform: rotate(0);
    animation-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
  }
  50% {
    transform: rotate(900deg);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  100% {
    transform: rotate(1800deg);
  }
}

.form-error {
  text-align: left;
  padding-left: 10px;
  margin-bottom: 0 !important;
  line-height: 1em !important;
}

.form-msg {
  display: none;
}

@media screen and (min-width: 1024px) {
  .hd-logo-wrap img {
    max-width: 150px;
  }

  .hd-easter-foo-logos-wrap {
    padding: 5px 0 15px 0;
  }
  
  .hd-easter-foo-logos-wrap .hd-easter-foo-logo img {
    max-width: 150px;
  }
}

@media screen and (min-width: 960px) {
  .hd-logo-wrap img {
    max-width: 150px;
  }

  .hd-easter-foo-logos-wrap {
    padding: 5px 0 15px 0;
  }

  .hd-easter-foo-logos-wrap .hd-easter-foo-logo img {
    width: 150px;
    max-width: 150px;
  }

  .hd-info-area {
    margin-left: 15px;
  }

  .nrm-ppop-ttl-wrap {
    margin: 110px 12% 0 12%;
  }
}
